
set term postscript enhanced color solid "Times, 22" 
set encoding iso_8859_1
set border 31 lt -1 lw 3
set output "RMSD.eps"
set rmargin 0
set tmargin 0
set lmargin 3.7
set bmargin 1.5

set xlabel "Time (ns)"
set xrange [0:]
set xtics 0,20 nomirror
set mxtics 2

set ylabel "RMSD (nm)"
set yrange [0:]
set ytics 0,0.2 nomirror
set mytics 2

set key top horizontal right maxcols 2 font ",22"

plot      "rms-MonA_CA_average.xvg"  u 1:2 w l lt 1 lw 8 lc rgb "#6495ED" title "MonA",      "rms-MonB_CA_average.xvg"  u 1:2 w l lt 1 lw 8 lc rgb "#996600" title "MonB",      "rms-MPro_CA_average.xvg"  u 1:2 w l lt 1 lw 8 title "M^{Pro}",      "rms-MonA_13b_average.xvg" u 1:2 w l lt 1 lw 8 lc rgb "#0000FF" title "LigA",      "rms-MonB_13b_average.xvg" u 1:2 w l lt 1 lw 8 lc rgb "#FF0000" title "LigB", 
