# In silico end-to-end protein-ligand interaction characterization pipeline: the case of SARS-CoV-2

In the last decades, the world has seen at least three highly pathogenic human coronaviruses: the severe acute respiratory syndrome coronavirus (SARS-CoV-1) in 2002, the Middle East respiratory syndrome coronavirus (MERS-CoV) in 2012 and the SARS-CoV-2 in 2019, leading to the COVID-19 disease. At the time of publication, several countries find themselves in a pandemic state with severe clinical, social and economical consequences, both short and long term, leading to over 600 thousand deaths and more than 14.5 million confirmed cases (as of July 21,2020). Currently, no effective antiviral drugs or vaccines are available in the market that specifically target SARS-CoV-2, despite recent efforts across the globe. To that end, there is an imperative need to develop effective protocols to help understand and characterize not only SARS-CoV-2, but future protein-related diseases, using in silico approaches.   

## Exploring the Protein Data Bank - a biological 3D structural base

A more detailed description goes here.

## Pymol - a key molecular visualization  tool 

General files and scripts will also be referenced here.

## SWISS-MODEL as a tool for homology modeling

## Ligand-Protein docking using HADDOCK

## GROMACS - a tool for molecular dynamics simulation

In this protocol, the reader will follow a standard workflow to perform molecular dynamics (MD) simulations using the GROMACS software package.
The target of this tutorial is the main protease of SARS-CoV-2 (MPro) and two alpha-ketoamide inhibitors (13b ligands) which possibly interact with the Mpro monomers A and B. Throughout the tutorial, the reader will examine several input and output files and, in a few cases, run a few scripts. However,
due to the time-consuming nature of MD, the reader will not perform any simulations, instead all files will be provided in the Molecular_Dynamics folder.
Please follow the worfklow and inspect the content of each file carefully.
